/*
Theme Name: Rigid Child
Theme URI: https://rigid.althemist.com/
Description: <strong>Rigid theme by theAlThemist</strong> - <br/> Modern E-commerce WordPress / WooCommerce theme<br/> <a href='http://www.althemist.com'>Other themes by us.</a>
Version: 1.0.0
Template: rigid
Author: theAlThemist
Author URI: https://www.althemist.com
License: Envato / Themeforest Split Licence
License URI: https://themeforest.net/licenses/standard
Text Domain: rigid
*/

.rigid-top-bar-viber::before {
    content: "\f409";
	font-family: 'Font Awesome 5 Free';
	font-weight: 900;
	vertical-align: middle;
	margin-right: 5px;
	margin-left: 5px;
	display: inline-block;	
}

.rigid-top-bar-whatsapp::before {
    content: "\f232";
	font-family: 'Font Awesome 5 Free';
	font-weight: 900;
	vertical-align: middle;
	margin-right: 5px;
	margin-left: 5px;
	display: inline-block;	
}



#language img {
    margin: 0px 5px 0px 0px;
	height: 22px;
	width: 22px;	
}

.content_holder li {
    line-height: 1.625em;
}

.region_list_records {
	list-style: none;
    -webkit-column-count: 2;
    -moz-column-count: 2;
    column-count: 2;
	margin-top: 10px;
}

.region_list_records li {
	margin-bottom: 6px;
	border-bottom: 1px dotted #6f6d6d;
	padding-bottom: 6px;
}

.popmake-kupit-v-odin-klik button {
	margin: 10px 0 !important;
}

.post-meta-date {display: none}

.rigid_blog_masonry:not(.rigid-related-blog-posts) .rigid_post_data_holder {
    padding: 40px 25px 10px  !important;
}	

.rigid_blog_masonry div.post.blog-post .blog-post-excerpt .rigid-defined-excerpt {
    margin-bottom: 0px !important;
}

@media only screen and (max-width: 768px) {
#language {
	float: left;
	width: 20%;	
}

#header {
	z-index: 99 !important;	
}


#header_top .rigid-social {
	width: 77% !important;	
}

#responsive-sidebar-btn {
    bottom: 10px !important;	
}	

}